Subject: RE: [rohc] FW: I-DACTION:draft-jonsson-rohc-rfc3095bis-framework-00.txt

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Thu, 8 Dec 2005 13:40:49 +0100

A follow-up on this previous mail:

Are there any objections to making this draft a WG draft, i.e.
to be the baseline for the ROHC Framework WG document we are
chartered to develop? If not, we'll resubmit it with a WG name
before the end of the year.

/L-E

> ROHCers,
> 
> We have been discussing RFC3095bis for a very long time, and during
> the last year discussions have been more concrete, starting to focus
> on what RFC3095bis should really be about.
> 
> Details on the envisioned outcome have emerged, and issues have been
> documented in draft-ietf-rohc-rfc3095bis-improvements-01.txt when
> there have been clear consensus on incorporating the specific issue.
> 
> Two documents are expected to come out of this, one explicitly
> defining the ROHC Framework, and one defining an updated profile
> set for ROHC Uncompressed, IP/UDP/RTP, IP/UDP, IP/ESP, IP only, and
> IP/UDP-Lite (i.e. updated versions of all RFC3095-based profiles).
> 
> The draft announced here is an initial attempt on the former of
> these two envisioned documents, defining the ROHC Framework. An
> initial version on the latter document is of course also needed,
> but generating that one is a more complex work, which will take some
> more time to complete. 
> 
> But for now, please read and comment on the ROHC Framework draft,
> the intention is of course to soon adopt it as WG draft and continue
> the document development in the WG.
> 
> Rgds,
> /Lars-Erik
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of
> [email-masked] Sent: den 11 november 2005 21:50
> To: [email-masked]
> Subject: I-D ACTION:draft-jonsson-rohc-rfc3095bis-framework-00.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories. 
> 
> 
> 	Title		: The RObust Header Compression (ROHC) Framework
> 	Author(s)	: L. Jonsson, et al.
> 	Filename	: draft-jonsson-rohc-rfc3095bis-framework-00.txt
> 	Pages		: 28
>  	Date		: 2005-11-11
> 
>    The RObust Header Compression (ROHC) protocol provides an
>    efficient, flexible and future-proof header compression concept. It
> is designed
>    to operate efficiently and robustly over various link technologies
>    with different characteristics. RFC 3095 defined the ROHC framework
>    along with an initial set of compression profiles. To improve and
>    simplify the specification, it has been agreed that the
> framework and
>    the profiles parts of RFC 3095 be split into separate documents.
> 
>    This document explicitly defines the ROHC framework, and thus
>    replaces the framework specification of RFC 3095.
> 
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-jonsson-rohc-rfc3095bis-framew
ork-00.txt

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc